Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001136TestLinkLocalizationpublic2007-10-22 16:422009-04-05 00:46
ReporterTestlink_cn 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 1 
Summary0001136: Chinese-simplified localization
DescriptionLocalization file for Chinese Simplified.
translation- yfeng.lee@gmail.com
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon strings.txt [^] (60,829 bytes) 2007-10-22 16:42 [Show Content]

- Relationships

-  Notes
(0005208)
mhavlat (reporter)
2009-02-03 07:04

Moved status to resolved (already in CVS).

- Issue History
Date Modified Username Field Change
2007-10-22 16:42 Testlink_cn New Issue
2007-10-22 16:42 Testlink_cn File Added: strings.txt
2007-10-22 19:08 fman Status new => assigned
2007-10-22 19:08 fman Assigned To => fman
2007-10-22 19:16 fman Status assigned => resolved
2007-10-22 19:16 fman Fixed in Version => next development version (1.8 Beta1)
2007-10-22 19:16 fman Resolution open => fixed
2007-10-22 19:17 fman Status resolved => acknowledged
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2009-02-03 07:04 mhavlat Status acknowledged => resolved
2009-02-03 07:04 mhavlat Note Added: 0005208
2009-04-05 00:46 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker